<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../Промежуточная%20аттестация%20первоклассников%20по&#160;ФОП.%20Пять%20вопросов,%20на&#160;которые%20не&#160;было%20ответов,%20но&#160;мы%20на.doc"/>
 <o:File HRef="themedata.thmx"/>
 <o:File HRef="colorschememapping.xml"/>
 <o:File HRef="filelist.xml"/>
</xml>